Unable to install Version 4.0.70 on OSX 10.7 Lion

Discussion in 'Other ESET Home Products' started by SJR, Aug 14, 2011.

Thread Status:
Not open for further replies.
  1. SJR

    SJR Registered Member

    Joined:
    Aug 14, 2011
    Posts:
    1
    I recently uninstalled Cybersecurity for Mac so that I could turn on OSX 10.7 FileVault, following the instructions given on this site.

    I am now unable to reinstall Cybersecurity as the installer reports that Version 4.0.70 will only install on OSX 10.5 and 10.6...

    Please advise.
     
  2. Cudni

    Cudni Global Moderator

    Joined:
    May 24, 2009
    Posts:
    6,956
    Location:
    Somethingshire
    Last edited: Aug 14, 2011
Thread Status:
Not open for further replies.
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.